
package de.ivu.elect.nl.competent.gbav.v1;

import javax.xml.bind.annotation.XmlRegistry;


/**
 * This object contains factory methods for each 
 * Java content interface and Java element interface 
 * generated in the nl.competent.gbav.v1 package. 
 * <p>An ObjectFactory allows you to programatically 
 * construct new instances of the Java representation 
 * for XML content. The Java representation of XML 
 * content can consist of schema derived interfaces 
 * and classes representing the binding of schema 
 * type definitions, element declarations and model 
 * groups.  Factory methods for each of these are 
 * provided in this class.
 * 
 */
@XmlRegistry
public class ObjectFactory {


    /**
     * Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: nl.competent.gbav.v1
     * 
     */
    public ObjectFactory() {
    }

    /**
     * Create an instance of {@link GbavVraag }
     * 
     */
    public GbavVraag createGbavVraag() {
        return new GbavVraag();
    }

    /**
     * Create an instance of {@link Identificatie }
     * 
     */
    public Identificatie createIdentificatie() {
        return new Identificatie();
    }

    /**
     * Create an instance of {@link Categorieen }
     * 
     */
    public Categorieen createCategorieen() {
        return new Categorieen();
    }

    /**
     * Create an instance of {@link GbavAntwoord }
     * 
     */
    public GbavAntwoord createGbavAntwoord() {
        return new GbavAntwoord();
    }

    /**
     * Create an instance of {@link Resultaten }
     * 
     */
    public Resultaten createResultaten() {
        return new Resultaten();
    }

    /**
     * Create an instance of {@link GbavFout }
     * 
     */
    public GbavFout createGbavFout() {
        return new GbavFout();
    }

    /**
     * Create an instance of {@link Rubriek }
     * 
     */
    public Rubriek createRubriek() {
        return new Rubriek();
    }

    /**
     * Create an instance of {@link Rubrieken }
     * 
     */
    public Rubrieken createRubrieken() {
        return new Rubrieken();
    }

    /**
     * Create an instance of {@link Categorie }
     * 
     */
    public Categorie createCategorie() {
        return new Categorie();
    }

    /**
     * Create an instance of {@link Persoon }
     * 
     */
    public Persoon createPersoon() {
        return new Persoon();
    }

}
